body {
    background: #f5f5f5;
    padding-bottom: 2rem;
}

.container {
    margin: 0 auto;
    overflow-x: hidden;
}

.nav-container {
    width: 100%;
    background: white;
    padding-top: 2vh;
}

.nav-ul {
    padding-left: .5rem;
}

.nav-ul li {
    height: 2.5rem;
    width: auto !important;
    padding-bottom: 1rem;
}

.nav-ul .slide-a {
    color: #555;
    font-size: 1.2rem;
    padding: 0px 1.4rem .8rem 1.4rem;
}

.nav-ul .active-li a {
    color: #000;
}

.nav-ul .active-li {
    border-bottom: 2px solid #000;
}

/*瀑布流*/
.fall-box {
    width: 100%;
}

.fall-box .item {
    background-position: center center;
    background-repeat: no-repeat;
    transition: box-shadow 0.2s ease 0s;
}

/* .fall-box .item {
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
}

.fall-box .item:hover {
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.6);
} */

.fall-box .item.is-loading {
    background-color: black;
    background-image: url(../img/loader.svg);
}

.fall-box .item.is-broken {
    background-color: #be3730;
    background-image: url(../img/broken.svg);
}

.fall-box .item.is-loading img,
.fall-box .item.is-broken img {
    opacity: 0;
}

.fall-box .item img {
    width: 100%;
}

.fall-box .section-p {
    background: white;
    padding-top: 1.5rem;
    padding-left: 5%;
}

.item .title-p {
    margin-top: .8rem;
    color: #000;
    font-size: 1.2rem;
    padding-bottom: 2.2rem;
}

.more-a {
    display: block;
    text-align: center;
}

.more-a img {
    width: 64px;
}
